# ``twisted`.`conch`.`ttymodes``

module documentation
(source)

Undocumented

Constant | `CS7` | Undocumented
Constant | `CS8` | Undocumented
Constant | `ECHO` | Undocumented
Constant | `ECHOCTL` | Undocumented
Constant | `ECHOE` | Undocumented
Constant | `ECHOK` | Undocumented
Constant | `ECHOKE` | Undocumented
Constant | `ECHONL` | Undocumented
Constant | `ICANON` | Undocumented
Constant | `ICRNL` | Undocumented
Constant | `IEXTEN` | Undocumented
Constant | `IGNCR` | Undocumented
Constant | `IGNPAR` | Undocumented
Constant | `IMAXBEL` | Undocumented
Constant | `INLCR` | Undocumented
Constant | `INPCK` | Undocumented
Constant | `ISIG` | Undocumented
Constant | `ISTRIP` | Undocumented
Constant | `IUCLC` | Undocumented
Constant | `IXANY` | Undocumented
Constant | `IXOFF` | Undocumented
Constant | `IXON` | Undocumented
Constant | `NOFLSH` | Undocumented
Constant | `OCRNL` | Undocumented
Constant | `OLCUC` | Undocumented
Constant | `ONLCR` | Undocumented
Constant | `ONLRET` | Undocumented
Constant | `ONOCR` | Undocumented
Constant | `OPOST` | Undocumented
Constant | `PARENB` | Undocumented
Constant | `PARMRK` | Undocumented
Constant | `PARODD` | Undocumented
Constant | `PENDIN` | Undocumented
Constant | `TOSTOP` | Undocumented
Constant | `TTY_OP_ISPEED` | Undocumented
Constant | `TTY_OP_OSPEED` | Undocumented
Constant | `TTYMODES` | Undocumented
Constant | `VDISCARD` | Undocumented
Constant | `VDSUSP` | Undocumented
Constant | `VEOF` | Undocumented
Constant | `VEOL` | Undocumented
Constant | `VEOL2` | Undocumented
Constant | `VERASE` | Undocumented
Constant | `VFLUSH` | Undocumented
Constant | `VINTR` | Undocumented
Constant | `VKILL` | Undocumented
Constant | `VLNEXT` | Undocumented
Constant | `VQUIT` | Undocumented
Constant | `VREPRINT` | Undocumented
Constant | `VSTART` | Undocumented
Constant | `VSTATUS` | Undocumented
Constant | `VSTOP` | Undocumented
Constant | `VSUSP` | Undocumented
Constant | `VSWTCH` | Undocumented
Constant | `VWERASE` | Undocumented
Constant | `XCASE` | Undocumented

CS7: `int` = (source)

Undocumented

Value

    90

CS8: `int` = (source)

Undocumented

Value

    91

ECHO: `int` = (source)

Undocumented

Value

    53

ECHOCTL: `int` = (source)

Undocumented

Value

    60

ECHOE: `int` = (source)

Undocumented

Value

    54

ECHOK: `int` = (source)

Undocumented

Value

    55

ECHOKE: `int` = (source)

Undocumented

Value

    61

ECHONL: `int` = (source)

Undocumented

Value

    56

ICANON: `int` = (source)

Undocumented

Value

    51

ICRNL: `int` = (source)

Undocumented

Value

    36

IEXTEN: `int` = (source)

Undocumented

Value

    59

IGNCR: `int` = (source)

Undocumented

Value

    35

IGNPAR: `int` = (source)

Undocumented

Value

    30

IMAXBEL: `int` = (source)

Undocumented

Value

    41

INLCR: `int` = (source)

Undocumented

Value

    34

INPCK: `int` = (source)

Undocumented

Value

    32

ISIG: `int` = (source)

Undocumented

Value

    50

ISTRIP: `int` = (source)

Undocumented

Value

    33

IUCLC: `int` = (source)

Undocumented

Value

    37

IXANY: `int` = (source)

Undocumented

Value

    39

IXOFF: `int` = (source)

Undocumented

Value

    40

IXON: `int` = (source)

Undocumented

Value

    38

NOFLSH: `int` = (source)

Undocumented

Value

    57

OCRNL: `int` = (source)

Undocumented

Value

    73

OLCUC: `int` = (source)

Undocumented

Value

    71

ONLCR: `int` = (source)

Undocumented

Value

    72

ONLRET: `int` = (source)

Undocumented

Value

    75

ONOCR: `int` = (source)

Undocumented

Value

    74

OPOST: `int` = (source)

Undocumented

Value

    70

PARENB: `int` = (source)

Undocumented

Value

    92

PARMRK: `int` = (source)

Undocumented

Value

    31

PARODD: `int` = (source)

Undocumented

Value

    93

PENDIN: `int` = (source)

Undocumented

Value

    62

TOSTOP: `int` = (source)

Undocumented

Value

    58

TTY_OP_ISPEED: `int` = (source)

Undocumented

Value

    128

TTY_OP_OSPEED: `int` = (source)

Undocumented

Value

    129

TTYMODES = (source)

Undocumented

Value

    {1: 'VINTR',
     2: 'VQUIT',
     3: 'VERASE',
     4: 'VKILL',
     5: 'VEOF',
     6: 'VEOL',
     7: 'VEOL2',
    ...

VDISCARD: `int` = (source)

Undocumented

Value

    18

VDSUSP: `int` = (source)

Undocumented

Value

    11

VEOF: `int` = (source)

Undocumented

Value

    5

VEOL: `int` = (source)

Undocumented

Value

    6

VEOL2: `int` = (source)

Undocumented

Value

    7

VERASE: `int` = (source)

Undocumented

Value

    3

VFLUSH: `int` = (source)

Undocumented

Value

    15

VINTR: `int` = (source)

Undocumented

Value

    1

VKILL: `int` = (source)

Undocumented

Value

    4

VLNEXT: `int` = (source)

Undocumented

Value

    14

VQUIT: `int` = (source)

Undocumented

Value

    2

VREPRINT: `int` = (source)

Undocumented

Value

    12

VSTART: `int` = (source)

Undocumented

Value

    8

VSTATUS: `int` = (source)

Undocumented

Value

    17

VSTOP: `int` = (source)

Undocumented

Value

    9

VSUSP: `int` = (source)

Undocumented

Value

    10

VSWTCH: `int` = (source)

Undocumented

Value

    16

VWERASE: `int` = (source)

Undocumented

Value

    13

XCASE: `int` = (source)

Undocumented

Value

    52